List categories

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Retrieve a paginated list of sound-effect categories. Each category includes a subcategories relationship; add include=subcategories to receive the related category objects in the top-level included array.

curl "https://api.soundstripe.com/v1/categories?include=subcategories" \
  -H "Authorization: Token YOUR_API_KEY" \
  -H "Accept: application/vnd.api+json"
Query Params
include
array of strings

Returns related resources of the category. Must be a comma separated string consisting of one or many: subcategories. For more information on include see the (JSON:API spec)[https://jsonapi.org/]..

include
int32
1 to 100
Defaults to 10

Number of results to return per page, from 1 to 100.

int32
≥ 1
Defaults to 1

One-indexed page number to return.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/vnd.api+json